149
Tunic of Nature
Armour
0
Armor
Torso
71
57
0
0
0
Defence: 58; HP: 35; AP: -6 (S)
2
Brucian
70
\system\apps\Xsidus\XSIDUS_BRUCIAN_ARMOUR_HEAVY.MBM
\system\apps\Xsidus\XSIDUS_BRUCIAN_ARMOUR_HEAVY_M.MBM
items\ani_ini\brucian\armour\brucian_heavyarmour_colony.ini
items\ani_ini\brucian\armour\brucian_heavyarmour_combat.ini
items\ani_ini\brucian\armour\brucian_heavyarmour_sprite.ini
items\ani_ini\brucian\armour\brucian_heavyarmour_base_sprite.ini